/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
 *   HTML content. To learn how to do something, just try searching Google for questions like
 *   "how to change link color." */


* {
    font-family: Courier New;
    box-sizing: border-box;
}

body {
    background-color: #862d55;
}

/* NAV */
.nav-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 100vh 
}

.navbar {
    text-align: left;
    margin: 0 auto;
    max-width: 800px;
    width: 100%;
    color: lightpink;
}

.navbar h3 {
    margin: 0 0 15px 0;
    font-size: 20px;
}
.navlinks {
    padding: 0;
    margin: 8px 0;
}

.navlinks a {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    text-decoration: none;
}

.navlinks a:link {
    color: #DB7093;
}

.navlinks a:visited {
    color: #DB7093;
}

.navlinks a:hover {
    color: white;
    transform: scale(1.2);
}

.navlinks a:active {
    color: white;
}
